Subject: Re: FVWM: How to compile fvwm2.0.43 ?

From: [email-masked]
Date: Thu, 13 Mar 1997 23:59:15 -0800

I think the needed sequence is:

xmkmf -a
make Mafiles
make

Look at the INSTALL file in the fvwm directory.

Yehuda.

> Date: Fri, 14 Mar 1997 15:18:28 +0800 (GMT)
> From: Orlando Andico <[email-masked]>
> To: David Heras <[email-masked]>
> cc: [email-masked]
> Subject: Re: FVWM: How to compile fvwm2.0.43 ?
> 
> On Wed, 12 Mar 1997, David Heras wrote:
> 
> > Please i need some help from someone who knows much about this !!
> > I'd like to know how to install the fvwm2.0.43 version on my
> > system. ( Linux for PC )
> > 
> > I have used tar for descompress the archive fvwm-2.0.43.tar.gz from the
> > CD-ROM and it descompress itself at /home/smash/fvw2.0.43/.
> > I have the archives : (making ls)
> > 
> > BUGS            MakeMakefiles*  documentation/  makefile.h      xpmroot/
> > ChangeLog       Makefile        fvwm/           modules/
> > FAQ             README          fvwm-2.xx.lsm   sample.fvwmrc/
> > INSTALL         TO-DO           fvwm_icons/     utils/
> > Imakefile       configure.h     libs/           version.h
> > 
> > I'd like to install at /usr/X11R6/bin/fvwm2/
> > I'd like information about how to configure the file configure.h.
> > Please HELP ME !!, It's "my first time".....
> > 
> > Thanks a lot.
> > Please, write soon.
> 
> type
> 
>   xmkmf -a
>   make
> 
> and that should do it (assuming your Linux box is properly setup)
> 
> .-----------------------------------------------------------------.
> | Orlando Andico                email: [email-masked] |
> | IRC Lab/EE Dept/UP Diliman   http://gibson.eee.upd.edu.ph/~orly |
> |  "through adventure we are not adventuresome" -- 10000 Maniacs  |
> `-----------------------------------------------------------------'
> 
> --
> Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
> To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
> message to [email-masked].
> To report problems, send mail to [email-masked].
> 
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].